Subject: bug#66303: [PATCH] Document 'M-x align' in the Emacs manual

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Oct 2023 19:05:24 +0300

> Date: Mon, 02 Oct 2023 10:21:58 +0200
> From:  Eshel Yaron via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> This is a request for documenting `M-x align` in the Emacs manual, along
> with a suggested draft for such documentation.

Thanks, but it seems to me we will be better off expanding the doc
string(s) of the respective functions and variables.  The text you
suggest to add documents one command and 2 user options, and provides
an example of the usage.  I think adding the example to the doc string
of 'align' and mentioning the two options in its doc string, as well
as expanding the doc strings of those two options, would give us the
same benefits without the downsides (extra *.texi file, a larger
manual, etc.)

WDYT?